@charset "utf-8";

/* CSS Document */

body	{
	background-image:url(img/background_image.jpg);
	background-repeat:repeat;
	color:#666;
	font-family: Arial;
	font-size:11pt;
}



img	{

	border:0px;	

}





 @media screen and (max-width: 1040px) {
 #frame	{
	 margin-left:auto; 
	 margin-right:auto;
	 margin-top:0px;
	 width:100%;
	 background-color:#282828;

}

#left_panel	{
	float: none;
	width:100%;
}

#right_panel	{
	float:none;	
	width:100%;
}
#logo	{
	float: none;	
	text-align:center;
	margin-top:0px;
}
#top-right-slogan	{
	float: none;
	text-align:center;	
	 
}
#footer	{
	margin-top: 20px;
}

 }
 
  @media screen and (min-width:1040px) {
 #frame	{
	 margin-left:auto; 
	 margin-right:auto;
	 margin-top:20px;
	 max-width: 1000px;
	 background-color:#282828;
	 -webkit-border-radius: 15px;
	 -moz-border-radius: 15px;
	 border-radius: 15px;
-webkit-box-shadow: 10px 10px 25px -4px rgba(0,0,0,0.26);
-moz-box-shadow: 10px 10px 25px -4px rgba(0,0,0,0.26);
box-shadow: 10px 10px 25px -4px rgba(0,0,0,0.26);
}

#left_panel	{
	float: left;
	max-width: 320px;
}

#right_panel	{
	float:right;	
	max-width:680px;
}
#logo	{
	float: left;
	margin-left:25px;
	margin-top:20px;
}

#top-right-slogan	{
	float: right;
	text-align:right;	

}
#top	{
	height: 145px;
}
#footer	{
	height: 175px;
}

 }
 





	










#main_content {
	background-color:#FFF;	
	padding-top:10px;
	padding-bottom:10px;
}






div.left_panel_box	{

	background-color:#d1d1d1;

	-webkit-border-radius: 15px;

	-moz-border-radius: 15px;

	border-radius: 15px;

	margin: 20px;

	padding:20px;

	padding-top:0px;

	border: 1px solid #b8b8b8;

}

div.right_panel_box	{

	background-color:#d1d1d1;

	-webkit-border-radius: 15px;

	-moz-border-radius: 15px;

	border-radius: 15px;

	margin: 20px;

	padding:20px;

	border: 1px solid #b8b8b8;

}







h1 {

	margin-top:0px;

	padding-top:0px;

	font-size:16pt;	

	color:#ea4f5f;

	font-weight:100;

}



p	{

	text-align:justify;

	

}



p.quote	{

		background-color:#dfdfdf;

		padding:20px;

		border: 1px solid #cecece;

	 -webkit-border-radius: 15px;

	 -moz-border-radius: 15px;

	 border-radius: 15px;

	 font-style:italic;

}







a:link  

	{

	color: #386f8b;

	text-decoration: none

	}

a:visited 

	{

	color: #386f8b;

	text-decoration: none

	}

a:active 

	{

	color: #386f8b;

	text-decoration: none;

	

	}

a:hover 

	{

	color: #000000;

	text-decoration: underline;

	}











a.menu:link  

	{

	color: #ffffff;

	text-decoration:none;

 

	}

a.menu:visited 

	{

	color: #ffffff;

 	text-decoration:none;

	}

a.menu:active 

	{

	color: #ffffff;

	text-decoration:none;	

	}

a.menu:hover 

	{

	color: #ffffff;

	text-decoration:none;	

	}









ul.mm {

  text-align: left;

  display: inline;

  margin: 0;

  padding: 15px 4px 17px 0;

  list-style: none;

  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);

  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);

  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);

}

ul.mm li {

 	color:#ea4f5f;

  display: inline-block;

  margin-right: -4px;

  position: relative;

  padding: 15px 40px;

  cursor: pointer;

  -webkit-transition: all 0.2s;

  -moz-transition: all 0.2s;

  -ms-transition: all 0.2s;

  -o-transition: all 0.2s;

  transition: all 0.2s;

}

ul.mm li:hover {

  background: #ea4f5f;

  color: #fff;

}

ul.mm li ul {

  padding: 0;

  position: absolute;

  top: 48px;

  left: 0;

  width: 200px;

  -webkit-box-shadow: none;

  -moz-box-shadow: none;

  box-shadow: none;

  display: none;

  opacity: 0;

  visibility: hidden;

  -webkit-transiton: opacity 0.2s;

  -moz-transition: opacity 0.2s;

  -ms-transition: opacity 0.2s;

  -o-transition: opacity 0.2s;

  -transition: opacity 0.2s;

}

ul.mm li ul li { 

  background: #555; 

  display: block; 

  color: #fff;

  text-shadow: 0 -1px 0 #000;

}

ul.mm li ul li:hover { background: #666; }

ul.mm li:hover ul {

  display: block;

  opacity: 1;

  visibility: visible;

}







input 

	{

	-moz-border-radius:5px; /* Firefox */

	-webkit-border-radius: 5px; /* Safari, Chrome */

	-khtml-border-radius: 5px; /* KHTML */ 

	border-radius: 5px; /* CSS3 */

	border: 1px solid #979797;

 	padding:10px;

	font-family: Arial, Helvetica, sans-serif;

	background-color:#ffffff;

	font-size: 80%;	

	margin-bottom: 5px;



	}

input:hover {

    border: 1px solid #6f6f6f;

    background-color: #fff7e3;

}



textarea 

	{

	-moz-border-radius:5px; /* Firefox */

	-webkit-border-radius: 5px; /* Safari, Chrome */

	-khtml-border-radius: 5px; /* KHTML */

	border-radius: 5px; /* CSS3 */

	border: 1px solid #979797;

 	padding:10px;

	font-family: Arial, Helvetica, sans-serif;

	background-color:#ffffff;

	font-size: 80%;	

	}



textarea:hover {

    border: 1px solid #6f6f6f;

    background-color: #fff7e3;

}





.box1 {
float:left;   
margin-top:6px; 
color:#b3b3b3; 
margin-right:30px; 
font-family:'century gothic'; 
text-align:right
}

.box2 {
float:left; 
color:#ffffff; 
font-size:16pt; 
white-space: nowrap; 
text-align:right;
margin-right:20px;
}

.box3 {
float:left; 
color:#ffffff; 
font-size:16pt; 
white-space: nowrap; 
text-align:right

}


@media (max-width: 1040px) {
.box1 {
float:none;   
color:#b3b3b3; 
font-family:'century gothic'; 
text-align:center;
margin:0px;
}

.box2 {
float:none; 
color:#ffffff; 
font-size:16pt; 
white-space: nowrap; 
text-align:center;
margin:0px;
}

.box3 {
float:none; 
color:#ffffff; 
font-size:16pt; 
white-space: nowrap; 
text-align:center;
margin:0px;
margin-bottom:10px;
}
}
 @media screen and (min-width: 900px) {
 .slicknav_menu {
	display:none;
}
#aMenuBackground2 {
	display:none;
	}

 }
 
@media screen and (max-width: 900px) {
	 
	#aMenuBackground {
	display:none;
	}
	#aMenuBackground2 {
display:none;
}
	.js .slicknav_menu {
		display:block;
	}
	
	}
 
 
 